samba4

Samba 4

Samba4 4.11.17 built so that it does not interfere with system.

Nėra oficialių „openSUSE Leap 15.3“ paketų

Platinamieji paketai

openSUSE Leap 15.2

Nepalaikomos platinamųjų paketų versijos

Šie platinamieji paketai nėra oficialiai palaikomi. Už šių paketų naudojimą atsakomybę turėtumėte prisiimti patys.

openSUSE:Leap:15.0

openSUSE:Leap:15.1

SUSE:SLE-12:GA

SUSE:SLE-11:SP1